[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = Material #64313
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.9
FresnelC = 0.07
FlakesK = 0.4
BrightnessAdjustment = 0.8
SpecularBase = 1.0, 115
SpecularSun = 0.1, 1000
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.05

[Material_CarPaint_Chrome]
Materials = Material #1601 , Material #4823424 , chrome
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.45
ColoredSpecular = 0.9
AmbientSpecular = 0.5
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0.2
UseMetallicReflections = 1
